@font-face {
  font-family: "Poppins";
  font-display: swap;
  src: url(../../webfonts/Poppins-Regular.eot);
  src: local("Poppins Regular"), local(Poppins-Regular),
    url(../../webfonts/Poppins-Regular.eot?#iefix) format("embedded-opentype"),
    url(../../webfonts/Poppins-Regular.woff2) format("woff2"),
    url(../../webfonts/Poppins-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  font-display: swap;
  src: url(../../webfonts/Poppins-Bold.eot);
  src: url(../../webfonts/Poppins-Bold.eot?#iefix) format("embedded-opentype"),
    url(../../webfonts/Poppins-Bold.woff) format("woff"),
    url(../../webfonts/Poppins-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  font-display: swap;
  src: url(../../webfonts/Poppins-SemiBold.eot);
  src: local("Poppins SemiBold"), local(Poppins-SemiBold),
    url(../../webfonts/Poppins-SemiBold.eot?#iefix) format("embedded-opentype"),
    url(../../webfonts/Poppins-SemiBold.woff2) format("woff2"),
    url(../../webfonts/Poppins-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  font-display: swap;
  src: url(../../webfonts/Poppins-ExtraLight.eot);
  src: local("Poppins ExtraLight"), local(Poppins-ExtraLight),
    url(../../webfonts/Poppins-ExtraLight.eot?#iefix)
      format("embedded-opentype"),
    url(../../webfonts/Poppins-ExtraLight.woff2) format("woff2"),
    url(../../webfonts/Poppins-ExtraLight.woff) format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  font-display: swap;
  src: url(../../webfonts/Poppins-Light.eot);
  src: local("Poppins Light"), local(Poppins-Light),
    url(../../webfonts/Poppins-Light.eot?#iefix) format("embedded-opentype"),
    url(../../webfonts/Poppins-Light.woff2) format("woff2"),
    url(../../webfonts/Poppins-Light.woff) format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  font-display: swap;
  src: url(../../webfonts/Poppins-Medium.eot);
  src: local("Poppins Medium"), local(Poppins-Medium),
    url(../../webfonts/Poppins-Medium.eot?#iefix) format("embedded-opentype"),
    url(../../webfonts/Poppins-Medium.woff2) format("woff2"),
    url(../../webfonts/Poppins-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
}

@keyframes wheel_animation {
  0% {
    opacity: 0;
    top: 0;
    height: 3px;
  }

  50% {
    opacity: 1;
    top: 50%;
    height: 16px;
  }

  100% {
    height: 3px;
    opacity: 0;
    top: calc(100% - 4px);
  }
}

div#cookie {
  position: fixed;
  bottom: 0;
  min-height: 120px;
  width: 100%;
  background: rgba(46, 59, 69, 0.9);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 9999999;
  padding: 15px;
}

div#cookie .content_message {
  color: #fff;
  width: 100%;
  text-align: center;
}

div#cookie button.CookieMessageClose:hover {
  -webkit-box-shadow: 0 30px 40px 0 #2e3b454c !important;
  box-shadow: 0 30px 40px 0 #2e3b454c !important;
  color: #fff;
  opacity: 1;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

div#cookie button.CookieMessageClose {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #28aae1;
  border: none;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  color: #fff !important;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 2px;
  max-width: 100%;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.pagination_arrow:hover,
.post_page_item a:hover ~ .pagination_arrow.next_arrow {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

#mouse_body {
  border-color: #fff;
  border-radius: 32px;
  border-style: solid;
  border-width: 2px;
  bottom: 40px;
  height: 64px;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 34px;
}

#mouse_wheel {
  -webkit-animation: wheel_animation 2s linear infinite;
  animation: wheel_animation 2s linear infinite;
  background-color: #fff;
  border-color: #fff;
  border-radius: 8px;
  border-style: solid;
  border-width: 1px;
  height: 16px;
  margin: 0 auto;
  position: relative;
  width: 2px;
}

#video-viewport {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.active .hytPlayerWrap {
  -webkit-box-shadow: 0 15px 20px 0 #00000026;
  box-shadow: 0 15px 20px 0 #00000026;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
  width: 100%;
}

.ajax-loader,
.mailpoet_form_loading {
  background-image: url(/icons/load_white.svg) !important;
  display: block !important;
  height: 24px;
  margin-left: -19px !important;
  position: absolute;
  right: 50%;
  top: 50%;
  -webkit-transform: translateX(50%) translateY(-50%);
  -ms-transform: translateX(50%) translateY(-50%);
  transform: translateX(50%) translateY(-50%);
  visibility: hidden;
  width: 24px !important;
  z-index: 9999;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto;
}

.alignleft,
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.alignnone,
a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone,
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.alignright,
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alm-load-more-btn:hover,
.hero_area_button:hover,
a.info_button:hover,
.forms_block input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover,
.mailpoet_submit:hover {
  color: #fff;
  opacity: 1;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.alm-load-more-btn:hover,
a.info_button:hover,
.forms_block input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover,
.mailpoet_submit:hover {
  -webkit-box-shadow: 0 30px 40px 0 #2e3b454c !important;
  box-shadow: 0 30px 40px 0 #2e3b454c !important;
}

.hero_area_button:hover {
  background: #079ad8;
  -webkit-box-shadow: 0px 30px 30px rgba(46, 59, 69, 0.15);
  box-shadow: 0px 30px 30px rgba(46, 59, 69, 0.15);
}

.block_above_h1 {
  background: #ffcd67;
  border-radius: 5px;
  display: inline-block;
  margin-bottom: 30px;
  opacity: 0.9;
}

.block_above_h1 h3 {
  color: #2e3b45 !important;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0;
  padding: 5px 10px;
}

.block_header_part {
  text-align: center;
}

.block_header_part h2,
.block_header_part p.h2 {
  color: #2e3b45;
  font-size: 36px !important;
  font-weight: 700 !important;
  line-height: 1.5;
  margin: 0 auto !important;
  max-width: 730px;
  -o-object-fit: contain;
  object-fit: contain;
  padding-top: 50px;
  text-align: center;
}

.block_header_part hr {
  border-color: #2e3b45;
  margin: 30px auto 40px;
  max-width: 60px;
}

.block_header_part p {
  color: #2e3b45;
  font-size: 18px;
  margin: 0 auto 100px;
  max-width: 540px;
  text-align: center;
}

.blockquote_text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin: 0 7px;
  position: relative;
}

.blockquote_text p {
  margin-bottom: 0 !important;
}

.blockquote_text p:before {
  background-image: url(/icons/quote1.svg);
  margin-left: -7px;
  top: 4px;
  background-repeat: no-repeat;
  content: "";
  display: inline-block !important;
  height: 4px;
  position: absolute;
  width: 4px;
}

.blockquote_text p:after {
  background-repeat: no-repeat;
  content: "";
  display: inline-block !important;
  height: 4px;
  position: absolute;
  width: 4px;
  background-image: url(/icons/quote2.svg);
  margin-left: 2px;
  margin-top: 4px;
}

.checkbox_margin span.wpcf7-not-valid-tip {
  left: 12px;
  position: absolute;
  top: -14px;
}

/*.component {*/
/*  -ms-transform: translateY(100px);*/
/*  -webkit-transform: translateY(100px);*/
/*  -webkit-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 1s;*/
/*  opacity: 0;*/
/*  transform: translateY(100px);*/
/*  -o-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 1s;*/
/*  transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 1s;*/
/*}*/

/*.component.active {*/
/*  -ms-transform: translateY(0);*/
/*  -webkit-transform: translateY(0);*/
/*  opacity: 1;*/
/*  transform: translateY(0);*/
/*}*/

.customize-support {
  /*margin-top: 2px !important;*/
}

.forte_link:hover {
  text-decoration: none;
}

.fullsize-video-bg {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

.grecaptcha-badge {
  visibility: collapse;
}

.hytPlayerWrap {
  display: inline-block;
  position: relative;
}

.hytPlayerWrap.ended::after {
  background-color: #000;
  background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 64px 64px;
  bottom: 0;
  content: "";
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.hytPlayerWrap.paused::after {
  background-color: #000;
  background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 40px 40px;
  bottom: 0;
  content: "";
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.invalid input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.now_validating {
  color: #fff;
}

.next_arrows:after {
  content: ">>";
  margin-left: 10px;
  position: relative;
  top: 2px;
}

.not_scroll {
  overflow: hidden !important;
}

.now_validating.ajax-loader {
  visibility: visible;
}

.page-item .active.page-link {
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #28aae1;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #2e3b45 !important;
  font-weight: 500;
  opacity: 1;
}

.page-item .page-link {
  border-radius: 0 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #2e3b45 !important;
  opacity: 0.8;
}

.page-link {
  background: transparent;
  border: none;
  border-radius: 0;
  color: #fff;
}

.page-link:hover {
  background: transparent;
  border: none;
  font-weight: 500;
}

.pagination_arrow {
  background: #28aae1;
  -webkit-box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
  display: block;
  height: 60px !important;
  list-style: none;
  padding: 0 !important;
  position: absolute !important;
  top: 0;
  width: 60px !important;
}

.pagination_arrow.next_arrow {
  right: 30px;
}

a.next.next_arrows.page-link {
  right: 30px;
}

.pagination_arrow.prev_arrow,
a.prev.prev_arrows.page-link {
  left: 30px;
}

.pagination_arrow:hover ~ a {
  color: #2e3b45;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  opacity: 1;
  width: auto;
}

.pagination_arrow:hover ~ a:after {
  content: "";
  display: block !important;
  height: 60px;
  position: absolute;
  right: -60px;
  width: 60px;
}

.post_page_item {
  margin-bottom: 0 !important;
  max-width: 50%;
}

.post_page_item a {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #28aae1 !important;
  -webkit-box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
  color: transparent;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 0;
  height: 60px !important;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
  max-width: 300px;
  opacity: 1;
  padding: 0 !important;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 60px;
}

.post_page_item a:before,
.post_page_item a::after {
  background: #fff;
  content: "" !important;
  height: 2px;
  margin: 0 !important;
  position: absolute !important;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  width: 25px;
}

.post_page_itemv {
  display: inline-block;
  max-width: 50%;
}

.post_pagination {
  bottom: 30px;
  height: 60px;
  list-style: none;
  width: 100%;
}

.post_pagination_block,
.end_scroll_pagination {
  display: block;
  position: relative;
}

.preloader {
  border-radius: 50%;
  height: 100px;
  left: 50%;
  position: relative;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100px;
}

.preloader::before {
  background: url(" /wp-content/uploads/2019/02/mob_dark.svg ") no-repeat center
    center;
  background-size: contain;
  content: "";
  height: 100px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100px;
}

.preloader_wrapper {
  background: #fff;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999999;
}

.prev_arrows:before {
  content: "<<";
  margin-right: 10px;
  position: relative;
  top: 2px;
}

.privacy_policy_block p {
  font-size: 16px;
  letter-spacing: -0.2px;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  -webkit-clip-path: none;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.see_all_button,
a.info_button,
.forms_block input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #28aae1;
  border: none;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  color: #fff !important;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  font-weight: 700;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 2px;
  max-width: 100%;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  width: 255px;
}

.submission_pages .hero_area h1,
.submission_pages .hero_area p {
  color: #2e3b45;
}

.page-id-3 .hero_area h1,
.page-id-3 .hero_area p {
  color: #2e3b45;
}

.visible_desktop {
  display: block;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

::-moz-selection {
  background: #28aae7;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #28aae7;
  color: #fff;
  text-shadow: none;
}

:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}

a {
  /*color: #51bbe7;*/
  color: #00B9A6;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a.forte_link {
  opacity: 0.8;
}

a.forte_link i {
  font-size: 17px;
  line-height: 1;
  opacity: 0;
  position: relative;
  top: 1px;
  width: 4px;
}

a.forte_link:hover {
  opacity: 1;
}

a.forte_link:hover i {
  opacity: 1;
  -webkit-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

a.forte_link:hover i:nth-child(1) {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

a.forte_link:hover i:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

a.forte_link:hover i:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

a.forte_link:hover span.link_arrows {
  opacity: 1;
}

a.next.next_arrows.page-link::after {
  bottom: 20px;
  top: auto !important;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

a.next.next_arrows.page-link::before {
  top: 20px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

a.next.next_arrows.page-link:before,
a.next.next_arrows.page-link:after {
  right: 15px;
}

a.person_linkedin {
  color: #00B9A6 !important;
  letter-spacing: 3.6px;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

a.person_linkedin i {
  font-size: 18px;
}

a.person_linkedin:hover {
  color: #28aae1;
}

a.prev.prev_arrows.page-link::after {
  bottom: 20px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

a.prev.prev_arrows.page-link::before {
  top: 20px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

a.prev.prev_arrows.page-link:before,
a.prev.prev_arrows.page-link:after {
  left: 15px;
}

a::-moz-selection {
  color: #2e3b45 !important;
}

a::selection {
  color: #2e3b45 !important;
}

a:hover {
  color: #00B9A6;
  opacity: 1 !important;
  text-decoration: none;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.now_validating {
  color: #28aae1 !important;
}

li.post_page_item.next a {
  right: 90px;
}

main {
  min-height: 60vh;
}

.plan_a_project_block {
  min-height: 75vh;
}

main .list_ol {
  counter-reset: ol-counter;
}

main .list_ol li {
  counter-increment: ol-counter;
}

main .list_ol li::before {
  color: #28aae1;
  content: counter(ol-counter);
  font-weight: 700;
  left: 0;
  position: absolute;
  top: 0;
}

main .list_ul li,
main .list_ol li {
  margin-bottom: 12px;
  padding-left: 25px;
  position: relative;
  width: 100%;
}

main .list_ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

main .list_ul li::before {
  background: #28aae1;
  border-radius: 50%;
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 4px;
}

main .list_ol {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

p a:hover {
  text-decoration: underline;
}

span.change-settings-button {
  color: #51bbe7;
  text-decoration: none !important;
}

span.change-settings-button:hover {
  color: #28aae1 !important;
  text-decoration: underline !important;
}

ul.pagination.list_ul {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 66px 0;
  position: relative;
}

ul.pagination.list_ul li {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  padding: 0 !important;
  width: auto;
}

ul.pagination.list_ul li:before {
  display: none;
}

.visible_mob,
.screen-reader-response,
.hide {
  display: none;
}

.post_pagination li:after,
.post_pagination li:before {
  display: none;
}

video {
  display: block;
  height: auto;
  width: 100%;
}

.sitemap-container {
  margin: 30px 0 60px 0;
}

.sitemap-container-item {
  margin-bottom: 30px;
}

.sitemap-list {
  padding: 0;
}

.sitemap-list li {
  list-style-type: none;
}

.sitemap-list li a {
  font-size: 16px;
}

@media screen and (min-width: 1200px) {
  .privacy_policy_block {
    padding: 100px;
  }
}

@media screen and (min-width: 768px) {
  .post_page_item a:hover {
    -webkit-box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 13px;
    padding: 10px 15px !important;
    width: auto;
  }

  a.next.next_arrows.page-link:hover {
    padding-right: 40px !important;
  }

  a.next.next_arrows.page-link:hover:before,
  a.next.next_arrows.page-link:hover:after {
    left: auto;
    right: 10px;
  }

  a.prev.prev_arrows.page-link:hover {
    padding-left: 40px !important;
  }

  a.prev.prev_arrows.page-link:hover:before,
  a.prev.prev_arrows.page-link:hover:after {
    left: 10px;
  }

  .block_above_h1 {
    margin-bottom: 25px;
  }

  #mouse_body {
    bottom: 8px;
    height: 40px;
    width: 25px;
  }
}

@media screen and (max-width: 767px) {
  #mouse_body {
    border-width: 1px;
    display: none;
    height: 32px;
    width: 18px;
  }

  .block_header_part h2 {
    font-size: 28px !important;
    padding-top: 90px;
  }

  .block_header_part p {
    margin-bottom: 50px;
  }

  .post_pagination {
    position: relative !important;
  }

  .visible_mob {
    display: block !important;
  }

  a.next.page-link {
    right: 0;
  }

  a.prev.page-link {
    left: 0;
  }

  a:hover {
    color: #28aae1;
    text-decoration: none;
  }

  /*br {*/
  /*  display: none;*/
  /*}*/

  main {
    overflow: hidden;
  }
}

@media screen and (min-width: 576px) and (max-width: 991px) {
  img.alignleft {
    height: auto;
    max-width: 50%;
  }
}

@media screen and (max-width: 782px) {
  .customize-support {
    /*margin-top: -46px !important;*/
  }
}

@media screen and (min-width: 783px) and (max-width: 995px) {
  #wpadminbar {
    height: auto !important;
  }

  .customize-support {
    /*margin-top: 32px !important;*/
  }

  div#wp-toolbar {
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto !important;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
  }

  div#wp-toolbar ul {
    display: contents;
  }
}

.breadcrumbs-top,
.breadcrumbs-search {
  position: relative;
  z-index: 9;

  margin-top: 10px;

  font-size: 13px;
  color: #2e3b45;
}

.breadcrumbs-top a,
.breadcrumbs-search a {
  text-decoration: underline;
  color: #2e3b45;
}

.breadcrumbs-top .breadcrumbs,
.breadcrumbs-search .breadcrumbs {
  margin: 0 auto;
}

.breadcrumbs-top .breadcrumbs {
  max-width: 730px;
}

.breadcrumbs-search .breadcrumbs {
  max-width: 895px;
}

@media (max-width: 1999px) {
  .breadcrumbs-search .breadcrumbs {
    max-width: 750px;
  }
}

@media (max-width: 991px) {
  .breadcrumbs-search .breadcrumbs {
    max-width: 550px;
  }
}

@media (max-width: 767px) {
  .breadcrumbs-top,
  .breadcrumbs-search {
    margin-top: 75px;
  }
}
